# Add your environment variables here
GOOGLE_API_KEY=GOOGLE_API_KEY
MANTIS_API_KEY=MANTIS_API_KEY
MANTIS_API_ENDPOINT=https://styletech.mantishub.io/api/rest
DATABASE_URL="postgresql://sts-sls-utility:MY_SECURE_PASSWORD@localhost:5432/sts-sls-utility?schema=public"